CVE-2019-0287

Under certain conditions SAP BusinessObjects Business Intelligence platform (Central Management Server), versions 4.2 and 4.3, allows an attacker to access information which would otherwise be restricted.
Source: NIST
CVE-2019-0287

Leave a Reply

Your email address will not be published.